/* 首页 */

.index-ad1{display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between; box-sizing: border-box;margin-top: 20px;}

.index-headline{width: 100%;box-sizing: border-box;text-align: center;margin-top: 15px;}
.index-headline h1{color: #085b7d;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: bold;font-size: 40px;line-height: 70px;}
.index-headline h2{text-align: center; color: #999;line-height: 28px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: normal;font-size:14px;}

.index-headline h2 span{display:inline-block;vertical-align:top;padding:0 5px;}
.index-headline h2 a{color:#999;padding:0 3px;}
.index-headline h2 a:hover{color:#f30;}



.index-center{width: 380px;}
.index-side{width: 450px;margin-top: 12px;}


.ulist01{}
.ulist01 ul{}
.ulist01 ul li{line-height: 35px;position: relative;padding-left: 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: normal;font-size:16px;}

.ulist01 ul li::before { content: '';width: 4px; height: 4px;background: #333333;border-radius: 50%;position: absolute;top: 50%;left: 0;margin-top:-2px;}
.ulist01 ul li b{font-weight: bold;font-size: 20px;color: #e31b25;}
.ulist01 ul li b a{color: #e31b25;}
.ulist01 ul li b a:hover{color: #f30;}

.ulist02{}
.ulist02 p{position:relative;margin-bottom: 20px;}
.ulist02 p a{display:block;width:100%;height:210px;}
.ulist02 p a img{width:100%;height:100%;}
.ulist02 p em{position:absolute;top:50%;left:50%;margin:-20px 0 0 -20px;z-index:2;width:40px;height:40px; background: url('../images/video-icon.png') no-repeat center;background-size: 40px auto;}


.ulist03{}
.ulist03 img{box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.2);}

.ulist04{margin-bottom: 20px;}
.ulist04 ul{display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between; box-sizing: border-box;}
.ulist04 ul li{width:185px;height:120px;position:relative;}
.ulist04 ul li a{display: block;width:100%;height:100%;}
.ulist04 ul li em{display: block;width:100%;height:100%;}
.ulist04 ul li em img{width:100%;height:100%;}
.ulist04 ul li span{display: block;position: absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.5);text-align:center;height:30px;line-height: 30px;padding:0 10px;box-sizing: border-box;color:#fff;z-index:2;overflow: hidden;}
.ulist04 ul li span:hover{color:#f30;}

.ulist05{margin-bottom: 15px;}
.ulist05 em{display: block;width:380px;height:210px;}
.ulist05 em img{width:100%;height:100%;}
.ulist05 span{display: block;background:#f5f5f5;text-align:center;height:70px;line-height: 70px;padding:0 15px;font-size:18px;overflow: hidden;}

.ulist06{position:relative;margin-bottom: 10px;}
.ulist06 em{display: block;width:380px;height:210px;}
.ulist06 em img{width:100%;height:100%;}
.ulist06 span{display: block;position: absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.5);text-align:center;height:35px;line-height: 35px;padding:0 10px;box-sizing: border-box;color:#fff;z-index:2;overflow: hidden;font-size:16px;}
.ulist06 span a{color:#fff;}
.ulist06 span a:hover{color:#f30;}
.ulist06 i{position:absolute;top:50%;left:50%;margin:-20px 0 0 -20px;z-index:2;width:40px;height:40px; background: url('../images/video-icon.png') no-repeat center;background-size: 40px auto;}


.ulist07{margin-bottom: 15px;}
.ulist07 dl{display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between; box-sizing: border-box;}
.ulist07 dl dt{width: 195px;height: 130px;}
.ulist07 dl dt a{display: block;width: 100%;height: 100%;}
.ulist07 dl dt a img{width: 100%;height: 100%;}
.ulist07 dl dd{width: 165px;}
.ulist07 dl dd a{display: block;font-size: 18px;color: #181818;line-height: 24px;height: 48px;overflow: hidden;}
.ulist07 dl dd a:hover{color: #f30;}
.ulist07 dl dd span{display: block;color: #999;line-height: 24px;height:72px;overflow:hidden;margin-top:10px;}


.title-1{margin:20px 0 20px 0;position: relative;width: 100%;box-sizing: border-box;background:#f1f1f1;border-bottom:1px #0066cc solid;height:40px; box-size:border-box;}

.title-1::before{content: '';width:18px;height: 36px;background: url('../images/redchina.png') no-repeat center;background-size: 19px auto;position: absolute;top:11px;left:5px;z-index: 2;}

.title-1 b{font-size: 20px;font-weight: bold;padding: 0 0 0 32px;line-height:39px;}
.title-1 a{display: inline-block;vertical-align: top;position: absolute;top: 0;right: 8px;line-height: 39px;color:#999;}
.title-1 a:hover{color:#f30;}


.title-2{margin:20px 0;position: relative;width: 100%;box-sizing: border-box;height:40px; box-size:border-box;}

.title-2 b{}
.title-2 a{display: inline-block;vertical-align: top;position: absolute;top: 0;right: 8px;line-height: 39px;color:#999;}
.title-2 a:hover{color:#f30;}



/* 图片新闻 轮播1 swiper-1 */

.swiper-1{width:730px;height:410px;text-align:center;position:relative;margin:20px 0 0 0;overflow: hidden;}

.swiper-1 .swiper-container { width: 100%; height: 100%;}
.swiper-1 .swiper-slide{position: relative;width: 100%; height: 100%;}
.swiper-1 .swiper-slide em{display: block;width: 100%;height: 100%;}
.swiper-1 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.5);height:40px;line-height: 40px;padding:0 120px 0 10px;box-sizing: border-box;color:#fff;text-align:left;z-index:2;}

.swiper-1 .swiper-slide img{width: 100%;height: 100%;}
.swiper-1 .swiper-slide span a{color:#fff;font-size: 14px;display: block;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.swiper-1 .swiper-slide span a:hover{color:#c60000;}

.swiper-1 #swiper-pagination1{height: 10px;bottom:20px;text-align: right;box-sizing: border-box;z-index: 5;position: absolute;width: auto;right: 5px;left: auto;}
.swiper-1 .swiper-pagination-bullet {display: inline-block;width: 10px;height: 10px;opacity:1;border-radius: 10px;background: #fff;margin: 0 5px !important;cursor: pointer;transition: width 0.3s ease-in-out;}
.swiper-1 .swiper-pagination-bullet-active{background: #ef2d36;}


.swiper-1 .arrow-left,
.swiper-1 .arrow-right {z-index: 99;width: 30px;height: 80px; top: 50%;margin-top:-50px; background: url(../images/bg-bignews-btn2.png) 0 0 no-repeat; position: absolute;font-size: 30px; color: #fff;cursor: pointer;text-indent: -99em;display: none;transform: scale(0.7);} 
.swiper-1:hover .arrow-left,.swiper-1:hover .arrow-right{display: block;}
.swiper-1 .arrow-left {left: -5px;border-radius: 0 10px 10px 0;}
.swiper-1 .arrow-right {right: -5px;background-position: -60px 0;border-radius: 10px 0 0 10px;}

.swiper-1 .arrow-left:hover{ background-position: -30px 0;}
.swiper-1 .arrow-right:hover{background-position: -90px 0;}



/* 专题策划栏 */
.special-recom{height:280px;margin:10px auto 0 auto;position: relative;padding:30px 0 0 120px;box-sizing: border-box;background:url('../images/planning-bj.jpg') no-repeat center;background-size: 100% 100%;}


/* 专题策划栏 轮播2 swiper-2*/

.swiper-2{width:1030px;height:220px;text-align:center;overflow:hidden;position:relative;padding:0 30px 0 30px;box-sizing: border-box;}
.swiper-2 .swiper-container { width:930px; height: 100%;margin:0 0 0 20px;}

.swiper-2 .recom-img{width: 118px;height: 210px;padding:5px;}
.swiper-2 .recom-img img{width: 100%;height: 100%;box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.15);}

.swiper-2 .arrow-left,
.swiper-2 .arrow-right {display: block;width: 41px;height: 40px;overflow: hidden;cursor: pointer;z-index: 99;position: absolute;top: 80px;text-indent: -99em;}
.swiper-2 .arrow-left {left: 0;background: url('../images/special-left-yellow.png') no-repeat;}
.swiper-2 .arrow-left:hover{background-image: url('../images/special-left-red.png')}
.swiper-2 .arrow-right {right: 0;background: url('../images/special-right-yellow.png') no-repeat;}
.swiper-2 .arrow-right:hover{background-image: url('../images/special-right-red.png')}

/* 战略合作 */
.strategy-title{}

.strategy-list{padding:10px 0 20px 0;}
.strategy-list ul{font-size:0;width:1210px;margin-left:-10px; }
.strategy-list ul li{width: 160px;height: 88px;border: 1px #ccc solid;display: inline-block; vertical-align: top; margin: 10px 0 0 10px;overflow: hidden;display: flex;flex-direction: column;align-items: center;justify-content: center;float: left;}
.strategy-list ul li:hover{-webkit-transform:scale(1.01);transform:scale(1.01); 
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow:0 0 10px rgba(0, 0, 0, 0.2);}
.strategy-list ul li img{max-width:100%;max-height:100%;}

/* 友情链接 */

.friend-title{font-size:20px;font-weight:bold;height:24px;line-height:24px;border-left:4px #0d71c5 solid;padding:0 0 0 10px;margin:10px 0 0 0;}
.friend-list{padding:10px 0 20px 0;}
.friend-list ul{width:1210px;margin:0 0 0 -10px;}
.friend-list ul li{width:185px;height:30px;border:1px #ccc solid; text-align:center;line-height:30px;display: inline-block;vertical-align: top;margin:10px 0 0 10px;box-size:border-box;}
.friend-list ul li:hover{background:#f1f1f1;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);}